{
   "achievement.openInventory" : 28,
   "stat.climbOneCm" : 331,
   "stat.diveOneCm" : 801,
   "stat.fallOneCm" : 70799,
   "stat.flyOneCm" : 936268,
   "stat.jump" : 345,
   "stat.playOneMinute" : 81373,
   "stat.swimOneCm" : 147,
   "stat.walkOneCm" : 317848
}
